# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = difftastic
pkgbase = difftastic
xdata = pkgtype=pkg
pkgver = 0.68.0-1
pkgdesc = An experimental diff tool that compares files based on their syntax
url = https://difftastic.wilfred.me.uk
builddate = 1773708295
packager = George Rawlinson <grawlinson@archlinux.org>
size = 118520670
arch = x86_64
license = MIT
depend = glibc
depend = libgcc
depend = libstdc++
depend = shared-mime-info
makedepend = git
makedepend = rust
makedepend = mdbook
